---
group:
  name: 'TeFuirnever'
  description: ''
  projects:
  - name: 'gxl-skill-tree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kaggle-digit-recognizer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machine-learning-in-action'
    description: ''
    mirrorRelease: false
    topic: ''
  